.news-sidebar {
	margin-bottom: 38px;
}

.news-post {
	margin-bottom: 16px;
}

.news-post-inside {
	border-bottom: 1px solid #e5e5e5;
}

.news-post > a {
	display: block;
}

.image-news {
	margin-bottom: 21px;
}

.title-news h3 {
	color: white;
	background: #393939;
	padding: 5px;
	font-size: 14px !important;
	line-height: 17px;
	letter-spacing: .08px;
	font-weight: 400 !important;
	margin-bottom: 10px !important;
}

.date-news {
	color: #000000;
	font-size: 12px;
	line-height: 17px;
	padding: 0 5px;
}

.excerpt-news {
	font-size: 14px;
	line-height: 23px;
	color: #999;
	margin-bottom: 15px;
	padding: 0 5px;
}

.read-more-news {
	margin-bottom: 18px;
	padding: 0 5px;
	color: #393939;
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
}

.read-more-news:hover {
	background: #393939;
	color: white;
}

@media (max-width: 1230px) and (min-width: 1201px) {
	.sidebar-primary {
		width: 332px;
	}
}

@media (min-width: 1201px) {
	.show-small-screen,
	.show-medium-screen {
		display: none !important;
	}
}

@media (max-width: 1200px) {
	.show-small-screen,
	.show-large-screen {
		display: none !important;
	}

	.vloerverwarminggietvloeren-widget-row .vc_column-inner,
	.colorsamples-widget-row .vc_column-inner {
		padding: 30px 20px !important;
		box-shadow: 0 0 6px 1px rgba(87,87,87,.2) !important;
	}

	.spacer-row {
		height: 50px;
	}

	.sidebar .widget.widget_wp_acf_vc_bridge_vc_snippet_widget > .widget-wrap .widget-row {
		margin-bottom: 0;
	}

	.vloerverwarminggietvloeren-widget-row {
		margin-bottom: 40px !important;
	}

	.news-sidebar {
		margin-bottom: 20px;
	}

	.date-news {
		margin-bottom: 10px;
	}

	.excerpt-news {
		min-height: 138px;
	}

	.sidebar-primary {
		width: 100%;
	}

	.sidebar .widget.widget_wp_acf_vc_bridge_vc_snippet_widget > .widget-wrap .widget-row > .wpb_column > .vc_column-inner {
		box-shadow: none;
		padding: 0;
	}

	main#genesis-content {
		margin-right: 0;
	}

	.news-h2 {
		margin-top: 25px;
	}

	.news-sidebar {
		overflow: hidden;
		margin-left: -8px;
		margin-right: -8px;
	}

	.news-post {
		width: 33.333%;
		float: left;
		padding: 0 8px;
	}

	.title-news h3 {
		font-size: 18px !important;
		line-height: 20px;
		min-height: 50px;
	}
}

.socialmedia-widget-row .vc_column-inner {
	padding: 30px 20px !important;
	box-shadow: 0 0 6px 1px rgba(87,87,87,.2) !important;
}

.openingstijden-widget-row .vc_column-inner {
	padding: 30px 20px !important;
}

@media (max-width: 1049px) {
	.title-news h3 {
		min-height: 70px;
	}
}

@media (max-width: 991px) {
	.excerpt-news {
		min-height: 184px;
	}
}

@media (max-width: 899px) {
	.excerpt-news {
		min-height: 207px;
	}
}

@media (max-width: 767px) {
	.show-medium-screen {
		display: none !important;
	}

	.show-small-screen {
		display: block !important;
	}

	.image_interesting_page img {
		width: 100%;
	}

	.interesting_page {
		margin-bottom: 20px;
	}

	.interesting_page:last-child {
		margin-bottom: 0;
	}

	.news-sidebar {
		margin-bottom: 20px;
	}

	.news-post {
		width: 50%;
	}

	.news-post:nth-child(1n+3) {
		display: none;
	}

	.title-news h3 {
		min-height: 50px;
	}

	.excerpt-news {
		min-height: 138px;
	}
}

@media (max-width: 699px) {
	.title-news h3 {
		min-height: 70px;
	}

	.excerpt-news {
		min-height: 161px;
	}
}

@media (max-width: 599px) {
	.excerpt-news {
		min-height: 207px;
	}
}

@media (max-width: 499px) {
	.news-post {
		width: 100%;
		float: none;
	}

	.title-news h3 {
		min-height: 0;
	}

	.excerpt-news {
		min-height: 0;
	}
}

@media (max-width: 1200px) and (min-width: 768px) {
	.sidebar .news-post:nth-child(4) {
		display: none;
	}
}
